.widget-list{
  display:flex;
  align-items:flex-start;
  justify-content: space-between;
}

.widget{
  margin-right:20px;
  flex-basis:calc((100% - 40px) /3)
}

.footer-widgets .widget{
  margin-right: 5px;
  flex-basis: calc((100% - 10px) /3);
}

.widget:nth-child(3n+3){
  margin-right:0;
}

.widget__content{
  padding:1px 0;
}

.widget__content p{
  font-size: 16px;
  line-height: 24px;
  font-weight: 300;
}

.widget__content h4{
  letter-spacing: 1.4px;
  line-height: 30px;
  font-weight:300;
}

.widget__image--wrap{
  overflow:hidden;
}

/* .widget__image--wrap:hover img{
 transform:scale(1.1);
} */

.widget__image--wrap img{
  transition:all 1s ease-in-out;
}

.widget__link:hover{
  text-decoration:none;
  color:#fff;
}




@media screen and (max-width:767px){
  .widget-list{
    display:flex;
    align-items:center;
    justify-content: center;
    flex-direction:column;
  }
  .footer-widgets .widget{
    margin-right: 0;
    flex-basis:auto;
    width: 100%;
    flex-shrink:0;
    min-height:460px;
  }
}

@media screen and (min-width:768px){

}


/* Fragrance widgets */

.widget--fragrance .widget__image{
  margin: 0 auto;
  display: block;
  max-height: 400px;
  height: 100%;
  width: auto;
}

.widget--fragrance .widget__link{
  padding: 10px 20px;
  display: inline-block;
  align-self: center;
}

.widget--fragrance .widget__content{
  padding:10px 15%;
  font-weight:300;
}

.widget--fragrance .widget__title{
  letter-spacing:1.3px;
  font-size:22px;
  font-weight:500;
}



/* default widgets */

.textwidget,
.widget-title{
 text-align:center;
 font-family:agenda, sans-serif;
}

.widget-title{
margin-bottom:5px;
font-size:22px;
}

.textwidget p{
font-size:18px;
}

.footer-widgets .widget__link{
  display:block;
  overflow:hidden;
  margin-bottom:5px;
}

.footer-widgets .widget__link img{
  max-height: 200px;
  width: 100%;
  object-fit: cover;
  
}



@media screen and (max-width:767px){
  .widget-list{
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
  }

  .widget{
    max-width: 400px;
    margin-bottom: 20px;
    margin-right: 0;
  }

  .widget-list-fragrance{
    display:flex;
    align-items:center;
    justify-content: center;
    padding-bottom:80px;
    flex-direction:column;
  }

  .widget--fragrance .widget__content{
    padding:0;
  }
}

@media screen and (min-width:768px){
  
  .widget--fragrance{
    flex-basis:calc(100% / 3);
    display: flex;
    flex-direction: column;
  }

  .widget-list-fragrance{
    display:flex;
    /* align-items:flex-start; */
    justify-content: center;
    padding-bottom:80px;
  }

  .widget--fragrance .widget__info{
    flex-grow:1;
  }

}



/* Footer widgets */

.container-footer-widgets #sidebar{
  display:flex;
}

.container-footer-widgets{
  padding:10px 60px 0 60px;
}

.container-footer-widgets p{
  margin:0;
  padding:0;
}

.container-footer-widgets .widget{
  flex-basis:calc((100% - 20px) / 2);
}

.container-footer-widgets img{
  max-height: 220px;
  height: 100%;
}

.widget-title{
  text-transform:uppercase;
  margin:5px;
  padding:5px;
  border-bottom:1px solid #000;
}

.under-title{
  font-size: larger;
  font-weight: 500;
}

.btn{
  background-color: #000;
  display: inline-block;
  padding: 4px 20px;
  text-transform: uppercase;
  color: #fff;
  margin: 20px 0;
  width: 220px;
}

.btn:hover{
  color:#fff;
}


@media screen and (max-width:767px){
  .container-footer-widgets #sidebar{
    flex-direction:column;
    align-items:center;
    justify-content: center;
  }

  .container-footer-widgets .widget{
    flex-shrink:0;
    min-width:300px;
    min-height:400px;
    flex-basis:auto;
    width:100%;
  }

  .container-footer-widgets{
    padding:10px 20px 0 20px;
  }

  .field-wrap.label-left .ninja-forms-field, .field-wrap.label-left .ninja-forms-star-rating-control{
    margin-left:0 !important;
  }
}


@media screen and (min-width:768px){
  
}

